BODY,TD,select,textarea,p {TEXT-DECORATION:none; FONT-SIZE:12px; COLOR:777777; FONT-FAMILY:"µ¸¿ò,Tahoma";	line-height: 18px;}
body { 
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

tr {text-align:justify}

/*½ºÅ©·Ñ ½ºÅ¸ÀÏ*/
body{
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-arrow-color:#989898;
	scrollbar-base-color:#FFFFFF;
	scrollbar-face-color:#FFFFFF;
	scrollbar-highlight-color:#E8E8E8;
	scrollbar-shadow-color:#E8E8E8;
	scrollbar-darkshadow-color:#E8E8E8;
}

/*  ÀüÃ¼ ¸µÅ© */
A:link    { text-decoration:none; COLOR:#777777; }
A:visited { text-decoration:none; COLOR:#777777; }
A:active  { text-decoration:none; COLOR:#357fa5; }
A:hover   { text-decoration:none; COLOR:#0abbbc; }

/* Æû ½ºÅ¸ÀÏ*/
.input_blue  {font-size:11px;background-color:#ffffff;border:#E3E3E3 1px solid;}
.input2  {font-size:11px;background-color:#ffffff;border:#E3E3E3 1px solid; height:20}
.input3  {font-size:11px;background-color:#ffffff;border:#c2c2c2 1px solid; height:18}
.input4  {font-size:11px;color: #ffffff;background-color:#86bfc0;border:#badbdb 1px solid; height:16}
.input44  {font-size:11px;color: #ffffff;background-color:#86bfc0;border:#badbdb 1px solid; height:33}
.input5  {font-size:12px;background-color:#ffffff;border:#c2c2corder:#c2c2c2 1px solid;}2 1px solid; height:18}
.input6  {font-size:12px;background-color:#ffffff;b}
.input0  {font-size:11px;background-color:#86bfc0;border:#badbdb 1px solid; height:16}
.input7  {font-size:12px;color: #009da0;background-color:#e9f7f5;border:#aadee6 1px solid; height:18}
.input77  {font-size:12px;color: #009da0;background-color:#e9f7f5;border:#aadee6 1px solid; height:33}
.input8  {font-size:11px;color: #6a5234;background-color:#ffffff;border:#b39f79 1px solid; height:16}
.input001  {font-size:12px;color: #666666;background-color:#ffffff;border:#bababa 1px solid; height:18}




.input_b {
	font-family: "µ¸¿ò", "±¼¸²";
	font-size: 12px;
	color: #421F0E;
	background-color:FFFFFF;
	border: 1px solid #CFCECD;
}


/* ÅØ½ºÆ® ¿Ü ±âº» */
.justify { text-align:justify}

.c {text-align:center;}

.main_border {border-right:10px #65B1BF solid ;}
.sub_border {border-left:5px solid #452512;}
.sub_box {border-left:1px #CEDF9B solid; border-right:1px #CEDF9B solid;}
.sub_tit {border-bottom:3px #0B3869 solid;}

.pad5 {padding:5px;}
.pad10 {padding:10px;}
.pad20 {padding:20px;}
.pad-l5 {padding-left:5px;}
.pad-l10 {padding-left:10px;}
.pad-l20 {padding-left:20px;}
.pad-t5 {padding-top:5px;}
.pad-t10 {padding-top:10px;}
.pad-t20 {padding-top:20px;}
.main_pad {padding-left:50px;}


/* ¹é±×¶ó¿îµå ¹Ýº¹ */
.repeatx{background-repeat:repeat-x; }
.repeaty{background-repeat:repeat-y; }
.repeatn {background-repeat:no-repeat; }
.repeatyr{background-repeat:repeat-y;background-position:right;}
.repeatyl{background-repeat:repeat-y;background-position:left;}

/* ÅØ½ºÆ®  ±âº» ½ºÅ¸ÀÏ */
.b{font-weight:bold;}
.small_11 {font-size:11px;}
.blue {COLOR:#041546;} 
.red {COLOR:#FF5A09;} 
.red {COLOR:#FF5A09;} 
.ygreen {COLOR:#01B6A1; font-weight:bold;} 
.ygreen01 {COLOR:#01B6A1;} 
.black {COLOR:#000000;}  
.white {COLOR:#ffffff;} 
.bgreen {COLOR:#267790;} 
.ti01 {COLOR:#ffffff;}


/* ÅØ½ºÆ® ¸µÅ©  ½ºÅ¸ÀÏ */
.brown {COLOR:#421F0E;}
.brown a:link     { COLOR:#421F0E; text-decoration: none; }
.brown a:visited  { COLOR:#421F0E; text-decoration: none; }
.brown a:hover    { COLOR:#000000; text-decoration: none;}
.brown a:active   { COLOR:#000000; text-decoration: none; }

.green {COLOR:#67a718;} 
.green a:link     { COLOR:#67a718; text-decoration: none; }
.green a:visited  { COLOR:#67a718; text-decoration: none; }
.green a:hover    { COLOR:#67a718; text-decoration: none;}
.green a:active   { COLOR:#67a718; text-decoration: none; }

/* ¸ÞÀÎ½ºÅ¸ÀÏ */
.main_list {COLOR:#000000;font-size:11px;} 
.main_list a:link     { COLOR:#000000;font-size:11px; text-decoration: none;}
.main_list a:visited  { COLOR:#000000;font-size:11px; text-decoration: none;}
.main_list a:hover    { COLOR:#000000;font-size:11px; text-decoration: none;}
.main_list a:active   { COLOR:#000000;font-size:11px; text-decoration: none;}

.main_list2 {COLOR:#000000;font-size:11px; font-weight:bold;} 
.main_list2 a:link     { COLOR:#000000;font-size:11px; font-weight:bold; text-decoration: none;}
.main_list2 a:visited  { COLOR:#000000;font-size:11px; font-weight:bold; text-decoration: none;}
.main_list2 a:hover    { COLOR:#000000;font-size:11px; font-weight:bold; text-decoration: none;}
.main_list2 a:active   { COLOR:#000000;font-size:11px; font-weight:bold; text-decoration: none;}

.main_list3 {COLOR:#ffffff;font-size:11px; } 
.main_list3 a:link     { COLOR:#ffffff;font-size:11px; text-decoration: none;}
.main_list3 a:visited  { COLOR:#ffffff;font-size:11px; text-decoration: none;}
.main_list3 a:hover    { COLOR:#ffffff;font-size:11px; text-decoration: none;}
.main_list3 a:active   { COLOR:#ffffff;font-size:11px; text-decoration: none;}


.m_board {COLOR:#e6dcb2;font-size:12px; font-weight:bold;} 
.m_board a:link     { COLOR:#e6dcb2; text-decoration: none;font-size:12px;}
.m_board a:visited  { COLOR:#e6dcb2; text-decoration: none;font-size:12px;}
.m_board a:hover    { COLOR:#e6dcb2; text-decoration: none;font-size:12px;}
.m_board a:active   { COLOR:#e6dcb2; text-decoration: none;font-size:12px;}

.m_board2 {COLOR:#b7b092;font-size:12px;} 
.m_board2 a:link     { COLOR:#b7b092; text-decoration: font-weight:bold; none;font-size:12px;}
.m_board2 a:visited  { COLOR:#b7b092; text-decoration: font-weight:bold; none;font-size:12px;}
.m_board2 a:hover    { COLOR:#b7b092; text-decoration: font-weight:bold; none;font-size:12px;}
.m_board2 a:active   { COLOR:#b7b092; text-decoration: font-weight:bold; none;font-size:12px;}



/* ¼­ºê½ºÅ¸ÀÏ */
.history {COLOR:#ffffff;font-size:11px;} 
.text_1177 {COLOR:#777777;font-size:12px;} 
.text_01 {COLOR:#9161AF;font-size:12px;} 
.history a:link     { COLOR:#ffffff; text-decoration: none;font-size:11px;}
.history a:visited  { COLOR:#ffffff; text-decoration: none;font-size:11px;}
.history a:hover    { COLOR:#ffffff; text-decoration: none;font-size:11px;}
.history a:active   { COLOR:#ffffff; text-decoration: none;font-size:11px;}

.history2 {COLOR:#000000;font-size:11px;} 
.history2 a:link     { COLOR:#000000; text-decoration: none;font-size:11px;}
.history2 a:visited  { COLOR:#000000; text-decoration: none;font-size:11px;}
.history2 a:hover    { COLOR:#000000; text-decoration: none;font-size:11px;}
.history2 a:active   { COLOR:#000000; text-decoration: none;font-size:11px;}


/* °Ô½ÃÆÇ¸µÅ© */
.brown02 {COLOR:#553019;font-size:12px;} 
.brown02 a:link     { COLOR:#553019; text-decoration: none;font-size:12px;}
.brown02 a:visited  { COLOR:#553019; text-decoration: none;font-size:12px;}
.brown02 a:hover    { COLOR:#000000; text-decoration: none;font-size:12px;}
.brown02 a:active   { COLOR:#000000; text-decoration: none;font-size:12px;}








